name = "Blehhh"
author = "Blerg"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "d354eef74fdd6b794525e8917822c0703d2f4e2cd9c94a6b38a123c4b436c4e4"

[versions]
forge = "10.13.4.1614"
minecraft = "1.7.10"
